---
- name: apicast
  version: builtin
  configuration: {}
  enabled: true
- name: conditional
  version: builtin
  configuration:
    condition:
      operations:
      - left_type: liquid
        right_type: plain
        op: "=="
        left: "{{ http_method }}"
        right: "POST"
      combine_op: and
    policy_chain:
    - name: headers
      version: builtin
      configuration:
        request:
        - value_type: plain
          op: set
          header: EXAMPLE
          value: FOO
      enabled: true
    - name: camel
      version: builtin
      configuration:
        http_proxy: http://camel-proxy.example.com:8080
        https_proxy: https://camel-proxy.example.com:8443
      enabled: true
  enabled: true
